﻿div.popular-product-details{border-width:10px 1px 1px 1px; border-style:solid; border-color:#E9E9E9; padding:10px}
div.product-details-header{position:relative; border-top:10px solid #E9E9E9; border-bottom:1px solid #E9E9E9; overflow:hidden; background:url(/images/theme/dabs_com_v3/en/layout/product-details-header-bg.gif) repeat-y 0 0;}
div.product-details-header .alert{display:block; margin:5px 0;}
div.product-details-header table.title{width:100%; border-width:0 1px 1px 1px; border-color:#E9E9E9; border-style:solid; background-color:#FFF;}
div.product-details-header table.title td{vertical-align:middle; padding-left:10px; padding-bottom:10px}
div.product-details-header table.title td.mfr-image{width:180px; text-align:center; padding-left:0;}
div.product-details-header table.title td.mfr-image img{margin:5px 0;}
#middle-col div.product-details-header table.title td h1 {font-size:22px; background-image:none; color:#444; text-align:left; height:auto; margin:5px 10px 5px 0;padding:5px 0 0 0; line-height:23px}
div.product-details-header table.title .sales-info{color:#008000; font-weight:bold; display:block; font-size:16px; margin-bottom:5px}
div.product-details-header div.quicklinx {display:inline; padding:0 10px 0 0;}
div.product-details-header div.vendor-part-code {display:inline; padding:0 10px 0 0;}
div.product-details-header div.vendor-part-code h3 {color:#444; font-size:12px; font-weight:normal; display:inline;}

div.product-details-header div.review-rating{height:18px;}
div.product-details-header div.review-rating img{vertical-align:middle;}
div.product-details-header label{font-weight:bold;}

div.product-details-header div.info{float:left; width:180px;padding-top:5px}
div.product-details-header div.info ul.actions{padding:8px 0; border-bottom:1px solid #E9E9E9; font-size:90%;}
div.product-details-header div.info ul.actions li{padding:2px 25px; background: url('/images/theme/dabs_com_v3/en/icons/icn-list-pointer.gif') 15px center no-repeat;}
div.product-details-header div.info ul.badges{padding:10px 20px; border-bottom:1px solid #E9E9E9; overflow:hidden; height:1%;}
div.product-details-header div.info ul.badges li{float:left; width:60px; text-align:center; margin:0 5px 5px 0;}
div.product-details-header div.info ul.badges li img{vertical-align:middle;}
div.product-details-header div.info ul.badges li.msattach{float:left; width:60px; margin:0 0 5px 5px;} 

div.product-details-header div.media{float:left; text-align:center; width:524px; padding:10px 0;}
div.product-details-header p.imageinfo{margin:5px 10px 0 10px; font-size:90%; display:block; text-align:center; color:#AAA;}
div.product-details-header .info .social-network-links {display:block}
div.product-details-header .info .social-network-links h2 {background-color:#C03;padding:3px 5px; color:#FFF; font-size:13px; text-align:center; font-weight:bold; overflow:hidden;margin-bottom:8px}
div.product-details-header .info .social-network-links .links {padding:0 5px; clear:both; overflow:hidden}
div.product-details-header .info .social-network-links .fl {float:left;}
div.product-details-header .info .social-network-links .fr {float:right;}
div.product-details-header div.social-network-links ul.like-links {clear:both;}
div.product-details-header div.social-network-links ul.like-links li {padding-left:25px; height:28px; line-height:28px;}

/* simple thumbnails where no scrolling involved */
div.product-details-header  ul.thumbnails-collection img{border:1px solid #CCC; margin:4px 1px 1px 1px; padding:0; width:35px; height:35px;}

/* scroller thumbnails using slider plugin*/
div.product-details-header #imagescrollerwrapper{width:320px; margin:10px auto 0 auto;}
div.product-details-header #imagegallerynavigator{position:relative; width:300px;}
div.product-details-header #imagegallerynavigator .button-area-left{width:30px; position:absolute; left:0; top:12px;}
div.product-details-header #imagegallerynavigator .button-area-left a, div.product-details-header #imagegallerynavigator .button-area-right a{display:block; width:26px; height:24px; position:relative; text-decoration:none;}
div.product-details-header #imagegallerynavigator .button-area-left a{background-image:url('/images/theme/dabs_com_v3/en/buttons/btn-product-slider-left.gif'); left:2px;}
div.product-details-header #imagegallerynavigator .button-area-left a.inactive{background-image:url('/images/theme/dabs_com_v3/en/buttons/btn-product-slider-left-inactive.gif')}
div.product-details-header #imagegallerynavigator .button-area-right{width:30px; position:absolute; right:0; top:12px;}
div.product-details-header #imagegallerynavigator .button-area-right a{background-image:url('/images/theme/dabs_com_v3/en/buttons/btn-product-slider-right.gif');}
div.product-details-header #imagegallerynavigator .button-area-right a.inactive{background-image:url('/images/theme/dabs_com_v3/en/buttons/btn-product-slider-right-inactive.gif')}
div.product-details-header #imagegallerynavigator .slider-window{overflow:hidden; position:relative;}
div.product-details-header #imagegallerynavigator .slider-window ul.item-collection{width:9000px; list-style:none; margin:0; padding:0;}
div.product-details-header #imagegallerynavigator .slider-window .slider-item{float:left; width:43px;}
div.product-details-header #imagegallerynavigator img {border:1px solid #344264; margin:4px 1px 1px 1px; padding:0; width:35px; height:35px;}

/* buying area */

div.product-details-header .stock-status{font-size:140%; display:block; padding:5px 10px; background:#D7D7D7; margin:0 -10px;}
div.product-details-header .stock-status.amber{background:#FAAC06; color: #FFFFFF}
div.product-details-header .stock-status.red{background:#CC0033; color: #FFFFFF}

div.product-details-header div.buy-area{float:right; width:240px; background:#F8F8F8; border-right:1px solid #E9E9E9; padding:0 10px;}
div.product-details-header div.buy-area h5{color:#3D9B0F; margin-top:5px;}
div.product-details-header div.buy-area p.free-delivery{padding-left:40px; background:url('/images/theme/dabs_com_v3/en/icons/icn-free-delivery-van.gif') no-repeat left center; color:#008000; font-weight:bold; margin-bottom:10px}
div.product-details-header div.buy-area div.basket-add-button div.basket-wishlist-button{overflow:hidden;}
div.product-details-header div.buy-area div.basket-wishlist-button{margin-top: 16px}

div.product-details-header div.price-container {clear:both; overflow:hidden; padding:0; position:relative; margin:8px 0;}
div.product-details-header div.price-container label {display:inline; text-align:right; padding:0 0 3px 0;}
div.product-details-header div.price-container label {display:block;}
div.product-details-header div.price-container select#Quantity {float:right;}
div.product-details-header div.price-container span.lprice {font-size:240%; display:block; position:absolute; bottom:0; line-height:100%;}

div.product-details-header span.price-saving{display:block; margin:-6px 0 8px 0;}
div.product-details-header span.price-saving .price{color:#008000;}

div.product-details-header .back-link{border:2px solid #E9E9E9; padding:5px; background-color:#F1F1F1; margin-bottom:5px; overflow:hidden;}
div.product-details-header .back-link img{float:left; margin-right:10px;}

div.carriage-list {margin:8px 0;}
div.carriage-list .delivery-option {padding:3px 0; overflow:hidden;}
div.carriage-list .price { float:right; font-size:115%; color:#444}
div.carriage-list .description { color:#344264; font-size:115%; font-weight:bold; display:block;}
div.carriage-list span.threshold-hours{ color: #007B00;}
div.carriage-list span.threshold-minutes{ color: #C03;}
div.carriage-list .information { clear:left; display:block;}
div.carriage-list .delivery-option.express {padding-bottom:8px; border-bottom:2px solid #E9E9E9;}
div.carriage-list .delivery-option.express .description{background:url("/images/theme/dabs_com_v3/en/icons/express-delivery-van.png") no-repeat scroll left center; padding-left:28px;}

div.product-details-header div.essential-accessories{background:#D7D7D7; margin:0 -6px;}
div.product-details-header .essential-accessories-inner {padding:3px 3px 3px 3px; margin-bottom:5px;}
div.product-details-header div.essential-accessories h3{color: #444;font-size: 12px;padding:3px 0 0 6px; margin:0}
div.product-details-header div.essential-accessories ul li {background-color: #FFFFFF; clear: both; margin: 0 0 1px; overflow:hidden; padding:4px;}
div.product-details-header div.essential-accessories ul li div.description {font-size:11px; width:150px; float:left;}
div.product-details-header div.essential-accessories ul li div.quantity {float:right;}
div.product-details-header div.essential-accessories select {width:35px;}
div.product-details-header div.essential-accessories ul li div.price {float:right; font-size:11px; padding:3px 4px 0 0;}

#imagegallerylargeimage {height:300px}

div.product-detail-body {overflow:hidden; margin-top:20px; border-top:5px solid #9E0028; border-right:1px solid #C03; position:relative;}
div.product-detail-body .content{margin-left:179px; width:740px; padding:15px 30px; border-bottom:1px solid #C03; border-left:1px solid #C03; min-height:280px;}
div.product-detail-body h5{margin:0; font-size:100%; color:#444;}
div.product-detail-body dl{overflow:hidden; margin-bottom:3px;}
div.product-detail-body dl dt{float:left; width:35%; font-weight:bold}
div.product-detail-body dl dd{float:right; width:64%;}
div.product-detail-body .tabs{position:absolute; top:0; left:0; width: 194px;background-image:url("/images/theme/dabs_com_v3/en/layout/pv-tab-footer-shadow.jpg") ;background-position:left bottom; background-repeat:no-repeat;margin-bottom: 10px ; padding-bottom:10px}
div.product-detail-body .tabs ul li{overflow:hidden; text-align:right; background:url("/images/theme/dabs_com_v3/en/layout/bg-info-tab.jpg") no-repeat scroll 0 0 #FFF; padding:0 15px 0 0; border-color:#FFF; border-width:0 0 2px 0; border-style:solid; height:30px}
div.product-detail-body .tabs ul li a{float:right; height:30px; line-height:30px; width:158px; padding-right:20px; font-weight:bold; color:#FFF; text-decoration:none;}
div.product-detail-body .tabs ul li.selected{border-right-width:0; background-image:url('/images/theme/dabs_com_v3/en/layout/bg-info-tab-selected.jpg'); background-color:#D7D7D7}
div.product-detail-body .tabs ul li.selected a{text-decoration:none; cursor:default;}
div.product-detail-body .tabs span.tab-count{font-size:87%;}
div.product-detail-body h2 {background-color:#FFF; margin:0 0 3px 0; padding:4px; font-size:130%;color:#444; display:block;}
div.product-detail-body .tabcontent{margin-bottom:10px; overflow:hidden;}
div.product-detail-body div#descriptionsection .highlights li{ font-weight:normal; list-style-type:disc; list-style-position:inside;} 
div.product-detail-body div#descriptionsection h4{font-size:105%;}
div.product-detail-body div#descriptionsection p{margin:1em 0;}
div.product-detail-body div#descriptionsection ul{list-style: circle inside none; padding-left:5px;}
div.product-detail-body div#descriptionsection div#inlinecontent {padding-top:15px;}
div.injected-content {padding: 10px 0}

/* KeySellingPoints */
div.product-detail-body div#specificationssection div.spec-list-area h3{border-bottom:3px solid #CCCCCC; color:#444; text-align:left; padding:6px 6px 6px 0; font-size:160%; font-weight:normal}
div.product-detail-body div#specificationssection h4{border-bottom:1px solid #CCCCCC;font-size:120%; padding:6px 6px 6px 0; margin:5px 0 3px 0;}
div.product-detail-body div#specificationssection dl dt{padding-left:5px; font-weight:normal}

/* items for both bundles and accessories*/
div.product-detail-body ul.anchor-link-menu{overflow:hidden; height:1%; border:2px solid #D7D7D7;}
div.product-detail-body ul.anchor-link-menu li{padding:6px 0; float:left; display:block; text-align:center; background-color:#F1F1F1;}

/* bundles area */
div.product-detail-body #bundlessection p{margin: 5px 0;}
div.product-detail-body #bundlessection h4{margin:20px 0 5px 0; color:#444; font-size:135%; font-family:Arial, Sans-Serif; background: url('/images/theme/dabs_com_v3/en/icons/icn-arrow-right.gif') no-repeat 0 0; padding-left:27px; height:27px; line-height:27px;}
div.product-detail-body #bundlessection h4.expanded{background-image:url('/images/theme/dabs_com_v3/en/icons/icn-arrow-down.gif');}
div.product-detail-body #bundlessection div.collapse{overflow:hidden; padding-left:12px;}
div.product-detail-body #bundlessection div.bundledisclaimer{float:right; padding-top:10px}
div.product-detail-body #bundlecontent div.container {width:740px;}

/* bundle description panels */
.bundle-description form{display:inline;}
.bundle-description{padding:10px; background-color:#F1F1F1; margin-bottom:15px; overflow:hidden; position:relative;}
.bundle-description.multi-slave {border:1px solid #E9E9E9;}
.bundle-description img.thumbnail{width:60px; height:60px; float:left; margin-right:12px;}
.bundle-description .item-details{float:left; width:79.9%;}
.bundle-description .item-pricing{float:right; width:20%; text-align:right;}
.bundle-description .item-pricing .line-price{font-weight:bold; display:block; line-height:100%; padding-bottom:2px;}
.bundle-description .item-pricing .item-quantity{margin-top:5px;}
.bundle-description .item-pricing .update-button{height:22px; vertical-align:top;}
.bundle-description .price{color:#C03;}
.bundle-description .purchase-price{font-size:120%;}
.bundle-description .saving{color:#006400;}
.bundle-description .saving-asterisk {text-decoration:none; color:#006400;}
.bundle-description .previous-price{color:#006400; font-weight:bold; font-size:70%;}
.bundle-description .stock-status{display:block; margin:2px 0; font-size:90%;}
div.bundled-items{margin-left:72px;}
div.bundled-items h5{font-weight:bold; margin:2px 0 3px 0;}
div.bundled-items table{width:100%;}
div.bundled-items table td{vertical-align:middle; padding-top:5px; padding-bottom:7px;}
div.bundled-items table td.thumbnail{padding-right:10px; width:35px;}
div.bundled-items .stock-status{display:block; margin:2px 0; font-size:90%;}

/* accessories */
div.product-detail-body #accessoriessection h4{margin:20px 0 5px 0; color:#444; font-size:135%; font-family:Arial, Sans-Serif; background: url('/images/theme/dabs_com_v3/en/icons/icn-arrow-right.gif') no-repeat 0 0; padding-left:27px; height:27px; line-height:27px;}
div.product-detail-body #accessoriessection h4.expanded{background-image:url('/images/theme/dabs_com_v3/en/icons/icn-arrow-down.gif');}
div.product-detail-body #accessoriessection div.collapse{overflow:hidden; padding-left:12px;}
div.product-detail-body table.bundle-accessory-list{background-color:#F5F5F5; margin-bottom:5px; width:100%;}
div.product-detail-body table.bundle-accessory-list td{vertical-align:middle; padding:5px;}
div.product-detail-body table.bundle-accessory-list td.thumb{width:35px;}
div.product-detail-body table.bundle-accessory-list td.thumb img{border:1px solid #CCC;}
div.product-detail-body table.bundle-accessory-list td.description h4{font-size:100%; margin:0 0 2px 0;}
div.product-detail-body table.bundle-accessory-list td.stock-status{width:90px; text-align:center;}
div.product-detail-body table.bundle-accessory-list td.bundle-price{width:140px; text-align:right;}
div.product-detail-body table.bundle-accessory-list td.bundle-price span.price{font-size:140%;}
div.product-detail-body table.bundle-accessory-list td.bundle-price span.bundle-saving{display:block;}
div.product-detail-body table.bundle-accessory-list td.buy-area{width:70px;}

/*find similar */
div.product-detail-body table.find-similar{width:470px;}
div.product-detail-body table.find-similar th{color:#444; font-weight:bold; vertical-align:middle;}
div.product-detail-body table.find-similar td, div.product-detail-body table.find-similar th{padding:5px;}
div.product-detail-body table.find-similar th.select-col{padding:0;}
div.product-detail-body table.find-similar th.value-col{width:50%;}
div.product-detail-body table.find-similar td.select{text-align:center; background-color:#E9E9E9; width:40px}
div.product-detail-body table.find-similar td.filter{padding-left:8px;width:430px;}
div.product-detail-body table.find-similar td{background-color:#F5F5F5; vertical-align:middle;}
div.product-detail-body #reviewssection p.writereview{margin-bottom:1em;}

/* Product Features */
div.product-detail-body #featuressection ul li {padding:0 0 20px 0;}
div.product-detail-body #featuressection ul li h2.featureHeader{display:block; background-color:#F5F5F5;} 

/* accessory section */
div.product-detail-body #accessoriessection .view-options .accessory-pager{float:right; width:310px; line-height:26px; text-align:right;}
div.product-detail-body #accessoriessection .view-options .accessory-pager span.page-list{padding-right:10px; line-height:inherit;}

/* used stock */
div.product-detail-body #usedstocksection table.used-stock-list{width:100%; border:1px solid #E5E5E5;}
div.product-detail-body #usedstocksection table.used-stock-list thead{background-color:#E5E5E5}
div.product-detail-body #usedstocksection table.used-stock-list th{padding:4px; font-weight:bold; text-align:center;}
div.product-detail-body #usedstocksection table.used-stock-list td{padding:4px; height:80px; background: url("/images/theme/dabs_com_v3/en/layout/bg-used-stock-slice.jpg") repeat-x bottom left;}
div.product-detail-body #usedstocksection table.used-stock-list td.description{font-size:90%; vertical-align:middle; padding-left:10px;}
div.product-detail-body #usedstocksection table.used-stock-list td.item-condition{width:68px; vertical-align:middle; text-align:center;}
div.product-detail-body #usedstocksection table.used-stock-list td.price-buy{vertical-align:middle; text-align:center; width:100px;}
div.product-detail-body #usedstocksection table.used-stock-list td.price-buy span.lprice{font-size:160%; display:block; margin-bottom:3px;}
div.product-detail-body #usedstocksection p{margin:15px 0;}
div.product-detail-body #usedstocksection ul.legendtwo{margin:10px 0 0 5px;}
div.product-detail-body #usedstocksection ul.legendtwo li{padding:2px 0;}
div.product-detail-body #usedstocksection ul.legendtwo li em {font-style:normal;}
div.product-detail-body #usedstocksection ul.legendtwo li img {margin-right:5px; vertical-align:middle;}
div.product-detail-body #awardssection p{margin:5px 0;}
div.product-detail-body #awardssection .awards-list{margin-top:20px; overflow:hidden;}
div.product-detail-body #awardssection .awards-list li{float:left; width:49%; margin-bottom:30px; overflow:hidden;}
div.product-detail-body #awardssection .awards-list li div.award-image{float:left; width:90px; height:90px; overflow:hidden; margin-right:15px;}

@media print {
	/* Product view */
	div.product-detail-body div#specificationssection h4 {border-bottom:1px solid #555;  background-color:#E5E5E5;font-size:140%;margin:0 0 5px 0; padding:5px 0 8px 3px; font-weight:normal}
	div.product-detail-body .content {width:600px; border:1px solid #555}
	div.product-detail-body dl dt {font-weight:normal; padding-bottom:5px}
	div.product-detail-body h2 { font-size:130%; font-weight:bold; padding-top:10px}
	a.emailafriend, a.addtowishlist {display:none}
	.pipe, p.review-this-product, .related-products {display:none}
	div.product-detail-body div#specificationssection h4 {font-weight:bold; font-size:110%; padding-left:3px}
	div.product-detail-body div#descriptionsection ul li a {text-decoration:none ; color:#000}
	.badge-container {display:block}
}
